/* BASIC css start */
.crazy11app{width:1200px; position: relative; margin:0px auto;}
      .crazy11app a{display:inline-block; padding:0px; margin:0px;}
      .crazy11app_1{height:812px; background:url(http://winv007.img18.kr/crazy11web/plan/crazy11app/pc_crazy11app_in1.jpg) no-repeat;}
      .crazy11app_2{height:692px; background:url(http://winv007.img18.kr/crazy11web/plan/crazy11app/pc_crazy11app_in2.jpg) no-repeat;}
      .crazy11app_2 .appdownbtn{width:312px; height:36px; position: absolute; top:498px; left:580px;}
      .crazy11app_2 .appdownbtn a{width:135px; height:36px; margin-right:16px;}
      .crazy11app_3{height:1084px; background:url(http://winv007.img18.kr/crazy11web/plan/crazy11app/pc_crazy11app_in3.jpg) no-repeat;}
      .crazy11app_4{height:682px; background:url(http://winv007.img18.kr/crazy11web/plan/crazy11app/pc_crazy11app_in4.jpg) no-repeat;}
      .crazy11app_5{height:443px; background:url(http://winv007.img18.kr/crazy11web/plan/crazy11app/pc_crazy11app_in5.jpg) no-repeat;}
      .crazy11app_6{height:341px; background:url(http://winv007.img18.kr/crazy11web/plan/crazy11app/pc_crazy11app_in6.jpg) no-repeat;}
/* BASIC css end */

